name = "Pehkui"
filename = "Pehkui-1.7.0+20w51a-sources.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/t5W7Jfwy/versions/1.7.0%2B20w51a/Pehkui-1.7.0%2B20w51a-sources.jar"
hash-format = "sha1"
hash = "7851594d863aad26db518be7053dc23db695dc8e"

[update]
[update.modrinth]
mod-id = "t5W7Jfwy"
version = "8iVwQyoe"
